搜索
查看: 1148|回复: 31

正版U8提示演示版,无法正常使用

[复制链接]
发表于 2018-2-22 09:48:43 | 显示全部楼层 |阅读模式

马上注册,结交更多好友,享用更多功能,让你轻松玩转社区。

您需要 登录 才可以下载或查看,没有帐号?注册账号

x
本帖最后由 singerina 于 2018-2-22 09:50 编辑

2015年10月购入的正版用友U8,版本是10.100,注册页面是U8+V12,加密狗是蓝色的。操作系统是WIN7 64位。今年因为无法年度结转,发现系统管理里变成了演示版,拔插加密狗、重装驱动、重新注册都无效,无奈重装了SQL和U8,还是无法正常使用,显示演示版,提示到期。在用友的官方注册页面可以看到加密狗的编号,也能正常提交注册,不知道是哪里出现了问题。目前春节期间找不到用友的技术人员,而我急着报一份国资委的报表,请大神指点一下是什么原因造成的。





QQ图片20180222093919.png
QQ图片20180222093930.png
QQ图片20180222093935.png
QQ图片20180222093940.png
QQ图片20180222093948.png
发表于 2018-3-5 16:57:35 | 显示全部楼层
你这是破解的   U8的锁和T3不同   对应哪个版本的就是哪个版本   你装的是10.1 是破解的   锁插上就是装装样子   

点评

用友巨坑用户呀  发表于 2018-3-5 20:34
回复 支持 1 反对 0

使用道具 举报

发表于 2018-2-26 08:59:09 | 显示全部楼层
还有人说正常?这能是正常的吗,
正常情况下,客户说是因为集团原因,需要旧版,代理或分子公司(现在分子公司都不做U8了),应该象集团公司申请,是可以购买相应版本的。而不是直接装个破解版的。这算什么事啊。客户出了钱,你也给了客户正版的加密盒,客户最后用的还是个破解,而且还是个破解不完整的,经常出问题的软件。

点评

用友要倒闭的节奏。  发表于 2018-3-4 18:50
回复 支持 1 反对 0

使用道具 举报

发表于 2018-2-23 00:48:24 | 显示全部楼层
可以用,系统管理提示演示版,百分百是用了破解,而且是破解的不太成功的

点评

100%正解。  发表于 2018-2-23 19:04
回复 支持 1 反对 0

使用道具 举报

 楼主| 发表于 2018-2-23 17:48:14 | 显示全部楼层
的确只能讲用友的技术人员比较坑,客户花了v12的钱,给装了个10.1的破解版,还不是破解的完美的那种,也不讲清楚,就让你糊涂着用。如果不是这次出问题,估计不会让我知道是什么原因,2016年出了一次情况应该也是这个原因,还收了1200元的服务年费,想起就觉得被坑了。买之前就讲过集团用的10.1,需要统一数据,明知是这种情况,还卖个v12的给我们,摆明了坑人好吧。后面给安装上破解版,完全没有底线了好不?
还好没把加密狗也给个假的,昨天重新安装了v12,正常注册,今天能使用了,就是浪费了我好几天时间,真是气人!

点评

也不是坑你,当时已经没有10.0版本的货了,你们需要购买对应集团的10.0版本的货,代理商为了销售,就买个12.0的货,然后给你打个破解补丁给你用.如果当时说了只能拿到V12的版本估计客户都有可能不购买了  详情 回复 发表于 2018-3-19 15:07
卖只能是卖最新版本的,  详情 回复 发表于 2018-2-24 16:57
回复 支持 反对

使用道具 举报

 楼主| 发表于 2018-2-22 11:15:49 | 显示全部楼层
jojo_bj 发表于 2018-2-22 10:57
你自己都矛盾了,说软件是10.1的,加密狗是12的,这样说的话你之前怎么用的?

我如果要安装V12的话,选哪个版本好一点?V12.0 、V12.1和V12.5?
我这一版是2015年9月左右购买的,估计是2016年出了一次问题,用友的技术人员给我修复的时候就重新安装了10.1的,当时系统管理里显示是演示版,但能正常使用,技术人员讲没问题,我也没在意

QQ图片20180222111337.png
回复 支持 反对

使用道具 举报

发表于 2018-2-22 10:57:10 | 显示全部楼层
你自己都矛盾了,说软件是10.1的,加密狗是12的,这样说的话你之前怎么用的?

点评

我如果要安装V12的话,选哪个版本好一点?V12.0 、V12.1和V12.5? 我这一版是2015年9月左右购买的,估计是2016年出了一次问题,用友的技术人员给我修复的时候就重新安装了10.1的,当时系统管理里显示是演示版,但能  详情 回复 发表于 2018-2-22 11:15
之前都是能正常使用的,我也没注意,都是用友那边派人安装的我是这次发现无法使用了,在官方查询时才注意到是注册的是U8+V12 不知道和10.100这个有什么不同?  详情 回复 发表于 2018-2-22 11:05
回复 支持 反对

使用道具 举报

 楼主| 发表于 2018-2-22 11:05:54 | 显示全部楼层
jojo_bj 发表于 2018-2-22 10:57
你自己都矛盾了,说软件是10.1的,加密狗是12的,这样说的话你之前怎么用的?

之前都是能正常使用的,我也没注意,都是用友那边派人安装的我是这次发现无法使用了,在官方查询时才注意到是注册的是U8+V12
不知道和10.100这个有什么不同?
回复 支持 反对

使用道具 举报

 楼主| 发表于 2018-2-22 14:42:22 | 显示全部楼层
想起来了,我应该是买的V12的软件,不过当时上级集团用的是10.1的版本,考虑到数据合并的需求,用友那边可能是给我装的10.1的,至于加密狗怎么能用的,真不清楚原因

点评

加密狗肯定不能用的啊,12.0的加密狗不能用10.0的版本上,狗是真狗,只是为了满足你们上级集团对应的版本,打个破解补丁而已,加密狗插上就是做做样子  详情 回复 发表于 2018-3-19 15:09
回复 支持 反对

使用道具 举报

发表于 2018-2-22 15:00:18 | 显示全部楼层
U8V10.1的软件应该不支持U8V12.0的加密盒,有可能是你上次来给你装用友的技术员给你打的一个破解补丁,让你一直用起的,要不你问一下你的用友维护人员,看是不是这样的,要不然就装U8V12.0把数据升级上来,就可以了,!

点评

用友会真坑用户。  发表于 2018-2-22 19:18
回复 支持 反对

使用道具 举报

发表于 2018-2-23 08:25:32 | 显示全部楼层
u8重装后,应该有文件要替换吧
回复 支持 反对

使用道具 举报

发表于 2018-2-23 10:19:32 | 显示全部楼层
破解的。没破解文件是不行的。。。。。可以加我
回复 支持 反对

使用道具 举报

发表于 2018-2-23 19:05:43 | 显示全部楼层
加密狗是蓝色的——破解的也是蓝色的
回复 支持 反对

使用道具 举报

发表于 2018-2-24 16:22:47 | 显示全部楼层
居然有这样的事情
回复 支持 反对

使用道具 举报

发表于 2018-2-24 16:57:55 | 显示全部楼层
singerina 发表于 2018-2-23 17:48
的确只能讲用友的技术人员比较坑,客户花了v12的钱,给装了个10.1的破解版,还不是破解的完美的那种,也不 ...

卖只能是卖最新版本的,
回复 支持 反对

使用道具 举报

发表于 2018-2-24 21:21:10 | 显示全部楼层
现在购买只能卖给你最新版的,,,这属正常...
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 注册账号

本版积分规则

Archiver|手机版|用友之家 ( 蜀ICP备07505338号 ) 川公网安备 51072502110008号

GMT+8, 2018-6-21 16:46 , Processed in 0.109304 second(s), 12 queries , Redis On.

Powered by Discuz! X3.4

© 2005-2017

快速回复 返回顶部 返回列表